<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.30
</body>
<script>
    var array1 = [1, 0, 2, 3, 4];
    var array2 = [3, 5, 6, 7, 8, 13];
    var array3 = [1, 2, 3];
    var array4 = [1, 2, 3, 4, 5];

    var sum = array1.map(function (num, idx) {
        return num + array2[idx];
    });

    console.log(sum);

    var sum2 = array3.map(function (num, idx) {
        return num + array4[idx];
    });

    console.log(sum2);

</script>

</html>